### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.DTO.Display
  commentId: N:adas_core.Domain.Models.DTO.Display
  id: adas_core.Domain.Models.DTO.Display
  children:
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
  - adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
  - adas_core.Domain.Models.DTO.Display.CreateDisplayConfigCardDto
  - adas_core.Domain.Models.DTO.Display.CreateDisplayConfigDto
  - adas_core.Domain.Models.DTO.Display.DisplayConfigDto
  - adas_core.Domain.Models.DTO.Display.DisplayConfigLocationDto
  - adas_core.Domain.Models.DTO.Display.DisplayConfigSummary
  - adas_core.Domain.Models.DTO.Display.DisplayMinimalDto
  - adas_core.Domain.Models.DTO.Display.DisplayNurseDto
  - adas_core.Domain.Models.DTO.Display.DisplayWithPermissionsDto
  - adas_core.Domain.Models.DTO.Display.MinimalDisplayListDto
  - adas_core.Domain.Models.DTO.Display.SmartDisplayDto
  - adas_core.Domain.Models.DTO.Display.UpdateDisplayConfigNameDto
  langs:
  - csharp
  - vb
  name: adas_core.Domain.Models.DTO.Display
  nameWithType: adas_core.Domain.Models.DTO.Display
  fullName: adas_core.Domain.Models.DTO.Display
  type: Namespace
  assemblies:
  - adas-core.Domain
references:
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto
  nameWithType: ColorConfigDto
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.AppearanceSettings
  nameWithType: ColorConfigDto.AppearanceSettings
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
    name: AppearanceSettings
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings
    name: AppearanceSettings
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.AppearanceSettings.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.StatusBoxNumberColors
  nameWithType: ColorConfigDto.StatusBoxNumberColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
    name: StatusBoxNumberColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors
    name: StatusBoxNumberColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.StatusBoxNumberColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.TherapyColors
  nameWithType: ColorConfigDto.TherapyColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
    name: TherapyColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors
    name: TherapyColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TherapyColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.TestColors
  nameWithType: ColorConfigDto.TestColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
    name: TestColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors
    name: TestColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TestColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.ProcedureColors
  nameWithType: ColorConfigDto.ProcedureColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
    name: ProcedureColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors
    name: ProcedureColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ProcedureColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.LevelColors
  nameWithType: ColorConfigDto.LevelColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
    name: LevelColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors
    name: LevelColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.LevelColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.TextColors
  nameWithType: ColorConfigDto.TextColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
    name: TextColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors
    name: TextColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.TextColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.ArrowColors
  nameWithType: ColorConfigDto.ArrowColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
    name: ArrowColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors
    name: ArrowColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.ArrowColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.IndicatorColors
  nameWithType: ColorConfigDto.IndicatorColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
    name: IndicatorColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors
    name: IndicatorColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.IndicatorColors.html
- uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
  commentId: T:adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  name: ColorConfigDto.GraphColors
  nameWithType: ColorConfigDto.GraphColors
  fullName: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
  spec.csharp:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
    name: GraphColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto
    name: ColorConfigDto
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors
    name: GraphColors
    href: adas_core.Domain.Models.DTO.Display.ColorConfigDto.GraphColors.html
- uid: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigDto
  commentId: T:adas_core.Domain.Models.DTO.Display.CreateDisplayConfigDto
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigDto.html
  name: CreateDisplayConfigDto
  nameWithType: CreateDisplayConfigDto
  fullName: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigDto
- uid: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigCardDto
  commentId: T:adas_core.Domain.Models.DTO.Display.CreateDisplayConfigCardDto
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigCardDto.html
  name: CreateDisplayConfigCardDto
  nameWithType: CreateDisplayConfigCardDto
  fullName: adas_core.Domain.Models.DTO.Display.CreateDisplayConfigCardDto
- uid: adas_core.Domain.Models.DTO.Display.DisplayConfigDto
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayConfigDto
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.DisplayConfigDto.html
  name: DisplayConfigDto
  nameWithType: DisplayConfigDto
  fullName: adas_core.Domain.Models.DTO.Display.DisplayConfigDto
- uid: adas_core.Domain.Models.DTO.Display.DisplayConfigLocationDto
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayConfigLocationDto
  href: adas_core.Domain.Models.DTO.Display.DisplayConfigLocationDto.html
  name: DisplayConfigLocationDto
  nameWithType: DisplayConfigLocationDto
  fullName: adas_core.Domain.Models.DTO.Display.DisplayConfigLocationDto
- uid: adas_core.Domain.Models.DTO.Display.DisplayConfigSummary
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayConfigSummary
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.DisplayConfigSummary.html
  name: DisplayConfigSummary
  nameWithType: DisplayConfigSummary
  fullName: adas_core.Domain.Models.DTO.Display.DisplayConfigSummary
- uid: adas_core.Domain.Models.DTO.Display.DisplayMinimalDto
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayMinimalDto
  href: adas_core.Domain.Models.DTO.Display.DisplayMinimalDto.html
  name: DisplayMinimalDto
  nameWithType: DisplayMinimalDto
  fullName: adas_core.Domain.Models.DTO.Display.DisplayMinimalDto
- uid: adas_core.Domain.Models.DTO.Display.DisplayNurseDto
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayNurseDto
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.DisplayNurseDto.html
  name: DisplayNurseDto
  nameWithType: DisplayNurseDto
  fullName: adas_core.Domain.Models.DTO.Display.DisplayNurseDto
- uid: adas_core.Domain.Models.DTO.Display.DisplayWithPermissionsDto
  commentId: T:adas_core.Domain.Models.DTO.Display.DisplayWithPermissionsDto
  href: adas_core.Domain.Models.DTO.Display.DisplayWithPermissionsDto.html
  name: DisplayWithPermissionsDto
  nameWithType: DisplayWithPermissionsDto
  fullName: adas_core.Domain.Models.DTO.Display.DisplayWithPermissionsDto
- uid: adas_core.Domain.Models.DTO.Display.MinimalDisplayListDto
  commentId: T:adas_core.Domain.Models.DTO.Display.MinimalDisplayListDto
  href: adas_core.Domain.Models.DTO.Display.MinimalDisplayListDto.html
  name: MinimalDisplayListDto
  nameWithType: MinimalDisplayListDto
  fullName: adas_core.Domain.Models.DTO.Display.MinimalDisplayListDto
- uid: adas_core.Domain.Models.DTO.Display.SmartDisplayDto
  commentId: T:adas_core.Domain.Models.DTO.Display.SmartDisplayDto
  href: adas_core.Domain.Models.DTO.Display.SmartDisplayDto.html
  name: SmartDisplayDto
  nameWithType: SmartDisplayDto
  fullName: adas_core.Domain.Models.DTO.Display.SmartDisplayDto
- uid: adas_core.Domain.Models.DTO.Display.UpdateDisplayConfigNameDto
  commentId: T:adas_core.Domain.Models.DTO.Display.UpdateDisplayConfigNameDto
  parent: adas_core.Domain.Models.DTO.Display
  href: adas_core.Domain.Models.DTO.Display.UpdateDisplayConfigNameDto.html
  name: UpdateDisplayConfigNameDto
  nameWithType: UpdateDisplayConfigNameDto
  fullName: adas_core.Domain.Models.DTO.Display.UpdateDisplayConfigNameDto
- uid: adas_core.Domain.Models.DTO.Display
  commentId: N:adas_core.Domain.Models.DTO.Display
  href: adas_core.html
  name: adas_core.Domain.Models.DTO.Display
  nameWithType: adas_core.Domain.Models.DTO.Display
  fullName: adas_core.Domain.Models.DTO.Display
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.DTO
    name: DTO
    href: adas_core.Domain.Models.DTO.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display
    name: Display
    href: adas_core.Domain.Models.DTO.Display.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.DTO
    name: DTO
    href: adas_core.Domain.Models.DTO.html
  - name: .
  - uid: adas_core.Domain.Models.DTO.Display
    name: Display
    href: adas_core.Domain.Models.DTO.Display.html
